:root {
  --pf-v5-global--BackgroundColor--dark-100: #0c233b;
  --pf-v5-global--primary-color--100: #007baf;
  --pf-v5-global--link--Color: #007baf;

  --pf-v5-global--palette--blue-50: #f9f9f9;
  --pf-v5-global--palette--blue-100: #e6f2f7;
  --pf-v5-global--palette--blue-200: #97c9df;
  --pf-v5-global--palette--blue-300: #4da3c7;
  --pf-v5-global--palette--blue-400: #007baf;
  --pf-v5-global--palette--blue-500: #006e9c;
  --pf-v5-global--palette--blue-600: #004a69;
  --pf-v5-global--palette--blue-700: #002433;

  --pf-v5-global--BackgroundColor--dark-200: var(--pf-v5-global--palette--blue-600);
  --pf-v5-global--BackgroundColor--dark-300: var(--pf-v5-global--palette--blue-700);
}

.pf-v5-c-form-control input:read-only {
  background-color: var(--pf-v5-c-form-control--m-disabled--BackgroundColor);
  color: var(--pf-v5-c-form-control--m-disabled--Color);
}

.pf-v5-c-form-control input:read-only:focus,
.pf-v5-c-form-control input:read-only:focus-visible {
  outline: none;
}

#dd-sidebar-item-tnc .pf-v5-c-nav__link {
  background-color: transparent;
  border: 0;
  box-shadow: none;
  text-decoration: none;
}
